DELETE FROM CardAttribute
--Resets the identity of the table, must be empty
DBCC CHECKIDENT('CardAttribute',RESEED, 0)

DELETE FROM CardCategory
DBCC CHECKIDENT('CardCategory',RESEED, 0)

DELETE FROM CardsTypeCard
DBCC CHECKIDENT('CardsTypeCard',RESEED, 0)

DELETE FROM DeckCard
DBCC CHECKIDENT('DeckCard',RESEED, 0)

DELETE FROM UserCard
DBCC CHECKIDENT('UserCard',RESEED, 0)

DELETE FROM [Deck] 
DBCC CHECKIDENT('[Deck]',RESEED, 0)

DELETE FROM [User]
DBCC CHECKIDENT('[User]',RESEED, 0)

DELETE FROM [Card]
DBCC CHECKIDENT('[Card]',RESEED, 0)

DELETE FROM Rarity

DELETE FROM Category

DELETE FROM Attribute

DELETE FROM TypeCard

DELETE FROM Game